$29
GB/T 47459-2026 is the Chinese version electronic standard. After you successfully purchase, we will send the electronic version of this standard to your email address. If you have any question, please contact email: ChineseStandardsLibraryS001@gmail.com.
Communication specification for payload network of space station
Standard in brief
Scope of Application:
本文件规定了空间站载荷网架构、网络协议要求、其他通信要求及测试要求。
本文件适用于空间站载荷网(包括有线以太网和无线局域网)网络终端的设计与测试。
Basic information
Standard No:GB/T 47459-2026
Standard Name:空间站载荷网通信规范
English Name:Communication specification for payload network of space station
Standard Status:即将实施
Release Date:2026-04-30
Effective Date:2026-11-01
Language of Publication:中文简体
Standard Classification
ICS Number:35.020
CCS Number:L78
Related Standards
Referenced Standards:GB/T 34829,GB/T 51419,GB/T 47455,IEEE std 802.3,IEEE std 802.11,RFC 768,RFC 791,RFC 792,RFC 793,RFC 826,RFC 959,RFC 1350,RFC 1769,RFC 1905
Publication Information
Number of pages:16
Number of words:17 K
Format:大16
Edition:1
Color Pages:0
Electronic Version:Yes
Color Images:No
Print Publication Date:2026-04-01
Standard Revision Information
Has Amendment:No
Other Information
Application Dept:国家市场监督管理总局、国家标准化管理委员会
Standard Type:CN
Standard Attribute:GB
Other Standard Number:47459
Drafter:赵振昊、程钊、王震、高延超、刘彦伟、王九龙、郭佩、李周、钟胜、赵宝康、朱志斌、朱圣棋、刘福平、郭中伟、易予生、刘铭、张拯宁、贾艳梅、毛闵军、应乐、张舒琪、朱欣、杨金禄、尹钊、张宇光、何向君、王国军、徐锐
Drafting Organization:北京空间飞行器总体设计部、中国载人航天工程办公室、航天恒星科技有限公司、华中科技大学、国防科技大学、西安电子科技大学、山东航天电子技术研究所、中国科学院空间应用工程与技术中心、上海宇航系统工程研究所、北京空间科技信息研究所、中国电子科技集团有限公司电子科学研究院
Management Organization:全国载人航天标准化技术委员会(SAC/TC 570)